@charset "UTF-8";

.main-visual-box .main-vi-swiper .swiper-slide .vi-img-box{height:95rem;}
.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box{display:flex;align-items:center;justify-content:center;gap:1rem;position:absolute;bottom:39.2rem;left:50%;padding:0 2rem;width:100%;transform:translateX(-50%);box-sizing:border-box;}
.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box .vi-right-txt-box{display:flex;align-items:flex-end;}
.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box > div p{font-size:4.4rem;font-weight:var(--font-weight-bold);color:var(--white100);line-height:5.3rem;}
.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box .line-visual{flex-shrink:0;width:5.9rem;height:8.4rem;background:url(/_res/yonsei_rc/yonseirc/img/main/img-main-vi-txt-line.png)no-repeat 0 0/100%;}
.main-visual-box .main-vi-swiper .control-wrap{position:absolute;bottom:10rem;left:50%;z-index:20;max-width:40rem;width:100%;transform:translateX(-50%);}
.main-visual-box .main-vi-pagination{display:flex;gap:2rem;}
.main-visual-box .main-vi-pagination .swiper-pagination-bullet{position:relative;margin:0;width:12rem;height:6px;border-radius:2px;background-color:var(--white20);opacity:1;overflow:hidden;}
.main-visual-box .main-vi-pagination .swiper-pagination-bullet .fill{display:block;width:0%;height:100%;background-color:var(--white100);transition:none;}
.main-visual-box .main-vi-pagination .swiper-pagination-bullet-active .fill{width:100%;transition:width 5s linear;}


@media screen and (max-width:1024.98px){
	.main-visual-box .main-vi-swiper .swiper-slide .vi-img-box{height:67.4rem;}
	.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box{flex-direction:column;gap:4px;bottom:22.4rem;}
	.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box .vi-right-txt-box{align-items:flex-start;}
	.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box > div p{font-size:2.8rem;line-height:3.4rem;}
	.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box .vi-left-txt-box p{font-size:2rem;line-height:2.4rem;}
	.main-visual-box .main-vi-swiper .swiper-slide .vi-txt-box .line-visual{display:none;}
	.main-visual-box .main-vi-swiper .control-wrap{position:absolute;bottom:7.3rem;padding:0 2rem;max-width:100%;box-sizing:border-box;}
	.main-visual-box .main-vi-pagination{display:flex;gap:8px;}
	.main-visual-box .main-vi-pagination .swiper-pagination-bullet{flex:1;width:100%;}
}